
AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo

dist_man1_MANS = \
	mstorectl.1 \
	mstorectl-accounts.1 \
	mstorectl-accounts-create.1 \
	mstorectl-accounts-delete.1 \
	mstorectl-accounts-get.1 \
	mstorectl-accounts-list.1 \
	mstorectl-accounts-update.1 \
	mstorectl-collections.1 \
	mstorectl-collections-delete.1 \
	mstorectl-collections-list.1 \
	mstorectl-files.1 \
	mstorectl-files-delete.1 \
	mstorectl-files-export.1 \
	mstorectl-files-get.1 \
	mstorectl-files-import.1 \
	mstorectl-files-info.1 \
	mstorectl-files-list.1 \
	mstorectl-files-put.1 \
	mstorectl-grants.1 \
	mstorectl-grants-create.1 \
	mstorectl-grants-delete.1 \
	mstorectl-grants-get.1 \
	mstorectl-grants-list.1 \
	mstorectl-grants-update.1 \
	mstorectl-images.1 \
	mstorectl-images-delete.1 \
	mstorectl-images-info.1 \
	mstorectl-images-pull.1 \
	mstorectl-images-push.1 \
	mstorectl-images-catalog.1 \
	mstorectl-images-config.1 \
	mstorectl-images-manifest.1 \
	mstorectl-images-tags.1


man:
	$(GO) run makeman-mstorectl.go
	$(GO) run makeman-mstored.go

EXTRA_DIST = \
	makeman-mstorectl.go \
	makeman-mstored.go
